<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wikiyouth.eu/w/index.php?action=history&amp;feed=atom&amp;title=Module%3AInformation%2Fstyles.css</id>
	<title>Module:Information/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wikiyouth.eu/w/index.php?action=history&amp;feed=atom&amp;title=Module%3AInformation%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=Module:Information/styles.css&amp;action=history"/>
	<updated>2026-04-22T18:48:57Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wikiyouth.eu/w/index.php?title=Module:Information/styles.css&amp;diff=35794&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=Module:Information/styles.css&amp;diff=35794&amp;oldid=prev"/>
		<updated>2025-04-09T08:43:19Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 08:43, 9 April 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wiki_wikiyouth:diff:1.41:old-35793:rev-35794 --&gt;
&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://wikiyouth.eu/w/index.php?title=Module:Information/styles.css&amp;diff=35793&amp;oldid=prev</id>
		<title>en&gt;Nux: specifity fix</title>
		<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=Module:Information/styles.css&amp;diff=35793&amp;oldid=prev"/>
		<updated>2024-08-24T07:59:51Z</updated>

		<summary type="html">&lt;p&gt;specifity fix&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * IMPORTANT:&lt;br /&gt;
 *&lt;br /&gt;
 * These styles are copied to [[MediaWiki:Filepage.css]].&lt;br /&gt;
 * If you make any changes here, make sure to update that page as well.&lt;br /&gt;
 *&lt;br /&gt;
 * When previewing changes, you must use a file outside the File namespace.&lt;br /&gt;
 *&lt;br /&gt;
 * See [[Module talk:Information/styles.css]] for details.&lt;br /&gt;
 */&lt;br /&gt;
 &lt;br /&gt;
/**&lt;br /&gt;
 * Generally we have div.commons-file-information-table &amp;gt; table.fileinfotpl-type-information&lt;br /&gt;
 * But additional cells have table.commons-file-information-table&lt;br /&gt;
 * We currently only deal with tbody, as there are no known usages of thead/tfoot&lt;br /&gt;
 * This is hyper specific to avoid &lt;br /&gt;
 */&lt;br /&gt;
table.commons-file-information-table,&lt;br /&gt;
.fileinfotpl-type-information,&lt;br /&gt;
.fileinfotpl-type-artwork {&lt;br /&gt;
	/* toccolours */&lt;br /&gt;
	border: 1px solid var(--border-color-base,#a2a9b1);&lt;br /&gt;
	background-color: var(--background-color-interactive-subtle,#f8f9fa);&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	/* end of toccolours */&lt;br /&gt;
	border-spacing: 2px;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.commons-file-information-table &amp;gt; tbody &amp;gt; tr,&lt;br /&gt;
.fileinfotpl-type-information &amp;gt; tbody &amp;gt; tr,&lt;br /&gt;
.fileinfotpl-type-artwork &amp;gt; tbody &amp;gt; tr {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.commons-file-information-table &amp;gt; tbody &amp;gt; tr &amp;gt; td,&lt;br /&gt;
table.commons-file-information-table &amp;gt; tbody &amp;gt; tr &amp;gt; th, &lt;br /&gt;
.fileinfotpl-type-information &amp;gt; tbody &amp;gt; tr &amp;gt; td,&lt;br /&gt;
.fileinfotpl-type-information &amp;gt; tbody &amp;gt; tr &amp;gt; th,&lt;br /&gt;
.fileinfotpl-type-artwork &amp;gt; tbody &amp;gt; tr &amp;gt; td,&lt;br /&gt;
.fileinfotpl-type-artwork &amp;gt; tbody &amp;gt; tr &amp;gt; th {&lt;br /&gt;
	padding: 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* This should be removed from MediaWiki:Filepage.css and MediaWiki:Common.css */&lt;br /&gt;
.fileinfo-paramfield {&lt;br /&gt;
	background: #ccf;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding-right: 0.4em;&lt;br /&gt;
	width: 15%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* stack with additional adjacent templates */&lt;br /&gt;
.commons-file-information-table + table.commons-file-information-table,&lt;br /&gt;
.commons-file-information-table + div.commons-file-information-table &amp;gt; table {&lt;br /&gt;
	border-top: 0;&lt;br /&gt;
	padding-top: 0;&lt;br /&gt;
	margin-top: -8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Layout on mobile devices */&lt;br /&gt;
@media only screen and (max-width:719px) {&lt;br /&gt;
	table.commons-file-information-table,&lt;br /&gt;
	.commons-file-information-table .fileinfotpl-type-information,&lt;br /&gt;
	.commons-file-information-table .fileinfotpl-type-artwork {&lt;br /&gt;
		border-spacing: 0;&lt;br /&gt;
		padding: 0;&lt;br /&gt;
		word-break: break-word;&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.commons-file-information-table &amp;gt; tbody,&lt;br /&gt;
	.fileinfotpl-type-information &amp;gt; tbody,&lt;br /&gt;
	.fileinfotpl-type-artwork &amp;gt; tbody {&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.commons-file-information-table &amp;gt; tbody &amp;gt; tr &amp;gt; td,&lt;br /&gt;
	.commons-file-information-table &amp;gt; tbody &amp;gt; tr &amp;gt; th,&lt;br /&gt;
	.fileinfotpl-type-information &amp;gt; tbody &amp;gt; tr &amp;gt; td,&lt;br /&gt;
	.fileinfotpl-type-information &amp;gt; tbody &amp;gt; tr &amp;gt; th,&lt;br /&gt;
	.fileinfotpl-type-artwork &amp;gt; tbody &amp;gt; tr &amp;gt; td,&lt;br /&gt;
	.fileinfotpl-type-artwork &amp;gt; tbody &amp;gt; tr &amp;gt; th {&lt;br /&gt;
		padding: 0.2em 0.4em;&lt;br /&gt;
		text-align: left;&lt;br /&gt;
		text-align: start;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.commons-file-information-table &amp;gt; tbody &amp;gt; tr,&lt;br /&gt;
	.fileinfotpl-type-information &amp;gt; tbody &amp;gt; tr,&lt;br /&gt;
	.fileinfotpl-type-artwork &amp;gt; tbody &amp;gt; tr {&lt;br /&gt;
		display: flex;&lt;br /&gt;
		flex-direction: column;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* stack with additional adjacent templates */&lt;br /&gt;
	.commons-file-information-table + table.commons-file-information-table,&lt;br /&gt;
	.commons-file-information-table + div.commons-file-information-table &amp;gt; table {&lt;br /&gt;
		margin-top: -1px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	table .fileinfo-paramfield {&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		flex: 1 0 100%;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.commons-file-information-table, .fileinfotpl-type-information, .fileinfotpl-type-artwork,&lt;br /&gt;
.fileinfo-paramfield {&lt;br /&gt;
	color: var(--color-base,#202122);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/********* General fixes for night mode *********/&lt;br /&gt;
html.skin-theme-clientpref-night .fileinfo-paramfield {&lt;br /&gt;
	background: #2a2a5c;&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
html.skin-theme-clientpref-night .fileinfotpl-type-artwork tbody &amp;gt; tr &amp;gt; th[style*=&amp;quot;#ccf&amp;quot;] {&lt;br /&gt;
	background-color: #2a2a5c !important;;	&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .fileinfo-paramfield {&lt;br /&gt;
		background: #2a2a5c;&lt;br /&gt;
		color: white;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .fileinfotpl-type-artwork tbody &amp;gt; tr &amp;gt; th[style*=&amp;quot;#ccf&amp;quot;] {&lt;br /&gt;
		background-color: #2a2a5c !important;;	&lt;br /&gt;
		color: white;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Nux</name></author>
	</entry>
</feed>